
\begin{multicols}{2} []
\begin{acronym}
    \acro{ASD}{Autism Spectrum Disorders}
    \acro{ROS}{Reactive Oxygen Species}
    \acro{CNTNAP2}{Contactin associated protein-like 2}
    \acro{CDFE}{Cortical dysplasia-focal epilepsy syndrome}
    \acro{Cb}{Cerebellum}
    \acro{Seq}{Sequencing}
    \acro{STAR}{Spliced trnscripts alignment to a reference}
    \acro{DCN}{Deep cerebellar nucleus}
    \acro{FDA}{Food and Drug Administration}
    \acro{DGEA}{Differential gene expression analysis}
    \acro{DEGs}{Differentially expressed genes}
    \acro{TF}{Transcription factor}
    \acro{STRING}{Search Tool for the Retrieval of Interacting Genes/Proteins}
    \acro{GSEA}{Gene set enrichment analysis}
    \acro{GO}{Gene Ontology}
    \acro{KEGG}{Kyoto Encyclopedia of Genes and Genomes}
    \acro{RTqPCR}{Real-time/quantitative polimerase chain reaction}
    \acro{PWM}{Position weight matrix}
    \acro{AD}{Adults}
    \acro{P30}{Postnatal day 30}
    \acro{F}{Females}
    \acro{M}{Males}
    \acro{KO}{Knock out}
    \acro{WT}{Wild type}
    \acro{Het}{Heterozygotes}
    \acro{PCA}{Principal component analysis}
    \acro{QQ-plot}{Quantile-Quantile-plot}
    \acro{FC}{Fold change}
    \acro{FDR}{False discovery rate}
    \acro{iNOS}{inducible nitric oxide synthase}
    \acro{COX}{cyclooxygenase}
    \acro{IL}{interleukin}
    \acro{TNF}{tumor necrosis factor}
    \acro{E/I}{excitation and inhibition}
    \acro{GABA}{Gamma-aminobutyric acid}
    \acro{BDNF}{Brain-derived neurotrophic factor}
    \acro{NAC}{N-acetylcysteine}
\end{acronym}
\end{multicols}


% \acs{⟨ASD⟩}
% \acl{⟨ASD⟩}


